;*****************************************************************************************************
;
;                               A few rules for the translator:
;
;  To start translating - copy the English.lng file into yourlanguage.lng file.
;  Please translate the text after the '=' symbol only.
;  Lines starting with ';' are comments, they can be changed and they don't do anything.
;
; You can't change anything enclosed with []
;
; The % symbol, and character that follows, must remain in the text.
; You can change its location, but not the order.
;
; Example:
;
;   Some text %s and more text %d and more text %s
;   The order of control chars (%s %d %s)  must be respected in the translation. if altered, like %d %s %s or variations,
;   lead into problems
;
; Please send me the translation you have done to pdfe@rttsoftware.com so others can download them, and
; win with your participation a free personal license.
;
; To help in the translation task You can use one of the following freeware tools
;
; IniTranslator: http://initranslator.sourceforge.net/
;
; LangTrans: http://www.patchwise.com/products/utilities.php#ltk1
;
;----------------------------------------------------------------------------------------------------
; You can also translate other files, like the readme.txt and the license.txt.
; For these make use of an text editor like Windows notepad
;
;
;
;                    (You don´t need to translate this instructional lines)
;*****************************************************************************************************
[Config]
;program version
Version=0.5.0
;The name of the language in your lang
Language=Polski
;system codepage
Codepage=1250
;relative path to help file name
Help=
;set to 1 if the help file is  chm format
;and has context-sensitive IDs
;else set it to 0
HelpHasContextIDs=0
;Translation author identification
Author=Michał Kozub

[Global]
000000000001359=Nie
000000000024515=Tak
000001468846023=Podgląd
000000000001339=OK
000000077089212=Anuluj
000000000371552=Zatrzymaj

[249566509]
5046913=Plik
5042289=Zakończ
4960369=Edycja
203476869=Preferencje...
7758689=Narzędzia
5161777=Pomoc
202450933=Zawartość
22749413=Sprawdź uaktualnienia
35613173=Sprawdź teraz...
57564085=Sprawdzaj automatycznie przy uruchomieniu
158111781=O programie...
127854082=Dokument
127854081=Strona
169132708=Pobierz z urządzenia TWAIN (skaner, aparat cyfrowy, ...)
55962468=Otwórz obsługiwane pliki
255372548=Dodaj pustą stronę
24950356=Usuń zaznaczone (+CTRL aby usunąć wszystkie)
75197476=Konweruj do PDF
201789812=Zaznacz wszystko
10261908=Odwróć zaznaczenie
260034408791631=Wartość musi być w zakresie %d - %d!
241162144980593="%s" nie jest poprawną liczbą!
000020561940750=Błąd...
992138262870689=Opcje ogólne
095175496478814=Orientacja
000023464740868=Pionowa
000354414073957=Pozioma
005753900867845=Rozmiar mediów
130880869601306=Rozmiar zawartości
470510864229122=Czas wyświetlania
932846100982626=Czas, w sekundach, przez który strona jest wyświetlana podczas prezentacji/nzanim przeglądarka automatycznie przejdzie do następnej strony./nWstaw -1 aby wyłączyć automatyczne przewijanie stron.
601805620718112=Efekt przejścia
981339804804336=Styl przejścia przy przechodzeniu do tej strony z innej podczas prezentacji.
000000000349765=Brak
000000076743859=Żaluzje
000000000018792=Czworokąt
000000000304690=Grzebień
000000004877506=Nakryj
000020143825861=Przenikanie
000000000313253=Blaknięcie
000000000019769=Lot
000001311816386=Blask
000000000359576=Pchnięcie
000000092818269=Losowo
000001489446805=Podmiana
000000005927684=Podział
000001548381378=Odkryj
000000000385125=Zetrzyj
000000102130174=Powiększ
000001634084548=Pomniejsz
341371587586098=Opcje efektów
000020342943838=Czas
772491473839410=Czas przejścia, w sekundach.
000322185830494=Wielkość
480918420243987=Wielkość obszaru danego efektu przejścia.
005457042627196=Poziomo
000024907544956=Pionowo
000322268999774=Kierunek
359331469176887=Kierunek ruchu dla danego efektu przejścia.
493530614838207=Od krawędzi do wewnątrz
978961141722307=Od centrum na zewnątrz
795090600925351=Kąt
676021650813500=Kierunek w którym porusza się dany efekt.
000000000308958=Dół
000000000338900=Lewo
000355364812510=Lewo dół
000001388144064=Lewo góra
000000005832180=Prawo
006115486381790=Prawo dół
000023888618944=Prawo góra
000000000001472=Góra
000001248177236=Zawartość
402694692181397=Kąt obrotu
908700777970102=Tryb prezentacji
681949398190543=Ustaw przeglądarkę PDF aby uruchamiała ten dokument na pełnym ekranie, w formie prezentacji lub pokazu slajdów./nNiektóre przeglądarki PDF nie obsługują tej funkcji.
565980699498186=Odtwarzaj w pętli po ostatniej stronie
549977280761613=Muzyka w tle
234588377247259=Ładuję pliki
000000000354261=Strona
749175741188344=Wybierz źródło TWAIN
256183048387134=Pobieranie czasowe
37969716=Dodaj pustą stronę
106561908=Usuń
25457780=Konweruj do PDF
234826756=Zaznacz wszystko
108773524=Odwróc zaznaczenie
000000005966629=Tytuł
000001522076580=Temat
000000076328802=Autor
000021962320051=Słowa kluczowe
000354509350869=Ostatnia strona
[144568519]
86477809=Dokument:
86477810=Strona pliku:
77348910=&Anuluj
[108893293]
108893293=Pobieranie czasowe z TWAIN
86477810=Restart za %d sekund
97041276=Opóźnienie pobierania [s]
000000005941396=Start
000000000371552=Stop
[158108952]
158108952=O programie
267043772=Podziękowania:
86477814=Wsparcie
40559153=Forum:
84390396=Zarejestrowany dla:
261931118=OK
132304513=Kopiuj skrót
71987457=Uaktualnienia:
218488799124534=Ten program używa następujących komponentów i kontrolek chronionych prawem autorskim
739227790315004=Podziękowania za lokalizację interfejsu
547041703969843=Tłumaczenie interfejsu
[22348509]
87628816=Nazwa
87628817=Data wydania
87628818=Rozmiar
87628819=Opis
51023785=Twórz lokalną kopię
262989524=Zapisz ściągnięte pliki w wybranym folderze aby użyć ich później bez konieczności ponownego ściągania.
92367812=Ukryj niezaznaczone w kolejnych sprawdzeniach
198143796=Odrzuć niezaznaczone aktualizacje w przyszłości
261359516=Instaluj
128810068=Pobierz i zainstaluj wybrane aktualizacje
164345425=Zamknij
196083409=Wybierz wszystko
120880113=Odwróć zaznaczenie
22348509=Aktualizacje
816886193367364=Proszę czekać, sprawdzam aktualizacje...
122768371345203=Proszę czekać, sprawdzam dostępność plików...
753245476984371=Są nowe aktualizacje. Kliknij "Instaluj" aby pobrać
683538387616800=Nie ma nowych aktualizacji
908755502793695=Nie udało się pobrać lub zainstalować niektórych aktualizacji. Spróbuj później.
728269883953632=Wybierz folder aby zapisać pliki
124737164=Addres
16620716=Port
121311218=Uzyj serwera proxy
176644892=Użytkownik
193051452=Hasło
081276306970622=Sprawdź ponownie
314742075333928=Pobieram informacje o wybranych aktualizacjach...
530311331492277=Po pierwszej instalacji zaleca się sprawdzenie dostępności aktualizacji i dodatków.
452548730465329=Sprawdzić aktualizacje teraz?
993545872804849=Nie mogę się połączyć z serwerem aktualizacji, co może znaczyć że jest teraz niedostępny. Spróbuj później.
339869491461903=Sprawdź również ustawienia internetowe i firewalla
112389613207265=Posiadasz starą wersję programu, nie ma dla niej aktualizacji.
985227035346434=Sprawdź online czy jest nowa wersja.
[55272205]
86477809=Wybierz język
86477810=Jeżeli nie ma Twojego języka, a masz trochę wolnego czasu aby poświęcić temu projektowi, dokonując tłumaczenia, skontaktuj się ze mną
164345425=&OK
164345426=&Anuluj
55272205=Wybór języka
[Installer]
msg1=Jeśli nie otrzymałeś hasła instalacyjnego wersji %1, sprawdź folder wiadomości-śmieci/spam w swojej skrzynce email, a jeśli tam go nie ma, proszę zgłosić to za pomocą poczty email.
msg3=Jest to instalacja aktualizująca (patch) do wersji %1, a we wskazanym folderze nie ma kompatybilnej wersji programu.
msg4=Pliki główne
msg5=Pliki pomocy
msg6=Podręcznik użytkownika
msg7=Uwaga: Hasło wymagane do kontynuacji instalacji jest tym samym hasłem którego użyłeś przy instalacji pełnej wersji %1. Znajdziesz go w swoim %2 emailu informującym o licencji.
msg10=Podręczniki użytkownika
opt1=Stwórz Wyślij do ikony
[268184605]
29788244=Zmieść stronę
175662532=Zmieść na szerokość
218720149=Zmieść stronę
12451704=Zmieść na szerokość
268184605=Strona
[194909277]
164345425=OK
164345426=Anuluj
[203471095]
93004334=Reset
177263470=Testuj
113563683=Kategorie:
164345432=OK
164345433=Anuluj
000001304742012=Ogólne
127482778950203=Aplikacje
000019423219749=Dowolny plik
099422209232933=Plik źródłowy
985093401879530=Wybierz plik źródłowy aby przetestować tworzenie miniatur
